/*
Theme Name: Armadachild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: Armada is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-armada
*/
@import url("../dt-armada/style.css");

#site-title{
	color: #6394bf !important;
}

.simple-image {
	text-align: center;
}

body.woocommerce #primary { 
	width: 100%;
}

.woocommerce #content {
	width: 100% !important;
}

h1.product_title {
	font-size: 30px !important;
}

.woocommerce-ordering-div, .woocommerce-result-count {
	display: none;
}

#main-nav>li.has-children.level-arrows-on.no-hand>a {
	cursor:  default;
}

#site-title > a {
	text-decoration: none;
}